<EXT NEXT_FIELD_KEY="COL0022" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="16" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0005" description="PTA10_1_Richiesta" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PTA10_1_Richiesta">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0020 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Categoria" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Categoria" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="In_servizio_presso" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="In servizio presso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="nell'area" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="nell'area" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="">
    <COL0005 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="3 giorni di permesso mensile"/>
      <ITEM key="2" value="di ore di permesso mensile"/>
    </COL0005>
    <COL0006 default="" display-field="" name="Num._ore" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num. ore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" search-grouping="AND" title="">
    <COL0007 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Codice_fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Rapporto_di_parentela" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Rapporto di parentela" type="select" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="affine di primo grado"/>
      <ITEM key="4" value="affine di secondo grado"/>
      <ITEM key="6" value="affine di terzo grado"/>
      <ITEM key="7" value="coniuge"/>
      <ITEM key="8" value="convivente di fatto"/>
      <ITEM key="9" value="fratello"/>
      <ITEM key="10" value="figlio/a"/>
      <ITEM key="11" value="madre"/>
      <ITEM key="12" value="padre"/>
      <ITEM key="13" value="parente di secondo grado"/>
      <ITEM key="14" value="parente di terzo grado"/>
      <ITEM key="15" value="sorella"/>
      <ITEM key="16" value="unito civilmente"/>
    </COL0010>
    <COL0011 default="" display-field="" name="Data_di_nascita" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Data di nascita" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Comune_di_nascita" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Comune di nascita" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Provincia" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Provincia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Residente_in" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Residente in" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Indirizzo" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Indirizzo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD004" search-grouping="AND" title="WS dipendenti">
    <COL0016 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="MESSAGGIO" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MESSAGGIO" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0019 default="" display-field="" name="ERRORE" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERRORE" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>